@charset "utf-8";
/* CSS Document */
/*merit*/
.merit { width: 100%; margin: 0 auto; height: 0px; position: relative; top: -12vw;top: -7vw; z-index: 100; }
.merit-nr { width:76.6%; min-width: 980px; min-width: 1200px; max-width: 1500px; margin: 0 auto; }
.merit img { max-width: 100%; }
.merit:after { background: #e5efea; content: ''; position: absolute; top: 180px; left: 0; bottom: 0; width: 100%; display: block; height: 0px; }
/* ppinfo */
.ppinfo { background: #E5EFEA; padding-top: 6.25rem; padding-bottom: 5.5rem; }
.ppinfo > div { width: 84%; max-width: 1440px; min-width: 1200px; margin: 0 auto; }
.ppinfo .box2 { width: 100%; height: 38.875rem;position: relative;}
.ppinfo .box2-bg { width: 100%; height: 100%; background: url(../images/index/index15.png) no-repeat center; background-size: contain; position: absolute;left: 0;top: 0;z-index: 1;}
.ppinfo .logo{display: none;width: 300px;height: 300px;}
.ppinfo .div1 { float: left; width: 34%; text-align: center;position: relative; z-index: 2;}
.ppinfo .div1 img:first-child { width: 64%; display: block; padding-bottom: 20%; margin: 0 auto; padding-top: 3.125rem; }
.ppinfo .div1 img:nth-child(2) { width: 323px; height: 96px; display: block; margin: 0 auto 0px; }
.ppinfo .div2 { float: left; width: 44%; padding-left: 47px;position: relative; z-index: 2; }
.ppinfo .div2 h5 { font-size: 0.875rem; color: #004C45; line-height: 2; padding-top: 5.875rem; padding-bottom: 2.375rem; }
.ppinfo .div2 p { font-size: 1rem; color: #666; width: 100%; line-height: 1.5rem; padding-bottom: 1.625rem; }
.ppinfo .div2 img { width: 13.5625rem; height: 6.375rem; margin-bottom: 0.625rem; }
.ppinfo .div2 a { width: 15.25rem; height: 3.375rem; line-height: 3.375rem; font-size: 1.25rem; color: #FFFFFF; text-align: center; background: #004C45; display: block; }
.ppinfo .div3 { width: 22%; float: left; text-align: center; position: relative; z-index: 2;}
.ppinfo .div3 h2 { font-size: 2rem; color: #004C45; line-height: 2.25rem; padding: 5.1875rem 0 11.5625rem; }
.ppinfo .div3 img { width: 14rem; height: 14rem; }
/* 环境 */
.hj-title { text-align: left; width: 84%; min-width: 1200px; max-width: 1600px; margin: 0 auto; }
.hj-title img { width: 269px; height: 105px; }
.environment-warp { height: 870px; background: #E5EFEA url(../images/index/bg-hj.png) no-repeat center bottom; background-size: 1920px;background-size:cover; }
.environment-warp.shop-hj { height: 870px; background: #E5EFEA url(../images/shop/shop-hj@2x.png) no-repeat center bottom; background-size: 1920px;background-size:cover; }
.environment-warp .poster-btn { position: absolute; top: 50%; width: 40px!important; height: 80px!important; margin-top: -3.125rem; z-index: 10; cursor: pointer; background-color: transparent; border-radius: 0; }
.environment-warp .poster-btn:hover { background-color: transparent; }
.environment-warp .poster-btn.swiper-btn-prev { background-image: url(../images/index/indexright2.png); right: -130px; left: auto; background-size: 100%; }
.environment-warp .poster-btn.swiper-btn-next { background-image: url(../images/index/indexleft2.png); left: -130px; right: auto; background-size: 100%; }
.main1 { background: #E5EFEA url(../images/index/bgmain1.png) no-repeat center bottom; background-size: cover; padding-top: 5.5rem; padding-bottom: 3.125rem; }
/* fourxihu */
.fourxihu { }
.xihu-box { background: url(../images/index/Maskgroup@2x2.png) no-repeat center top; background-size: 100%; height: auto; margin: 0 auto; border-radius: 30px; overflow: hidden; width: 84%; max-width: 1426px; min-width: 1200px; height: 28vw; height: 31.25rem; }
.xihu-title { text-align: center; width: 100%; padding-bottom: 3rem; }
.xihu-title img { width: 336px; height: 90px; }
.xihu-bt { width: 25%; float: left; }
.xihu-bt li {padding-left: 3.3125rem; padding-top:0.8rem; min-height: 7.8125rem; }
.xihu-bt li.act { background: url(../images/index/index8.png) no-repeat center; background-size: 100%; }
.xihu-bt li.act h2 { font-weight: bold }
.xihu-bt li h2 { font-size: 1.75rem; color: #384B43; line-height: 2; }
.xihu-bt li h3 { font-size: 1.25rem; color: #999; line-height: 2; }
.xihu-tab { float: left; width: 75%; text-align: center; height: 100%; }
.xihu-tab .tab { display: none; position: relative; height: 100%; }
.xihu-tab .tab img { max-width: 400px; left: 50%; position: absolute; top: 50%; transform: translate(-50%, -50%); }
.xihu-tab .tab.tab-show { display: block; }
/* quetion */
.que-box {background: url(../images/index/bg-maofa.png) no-repeat center top;background-size: 100%;height: auto;margin: 0 auto;border-radius: 15px;overflow: hidden;width: 84%;max-width: 1426px;min-width: 1300px;min-width: 1200px;height: 28vw;min-height: 580px;padding-top: 5%;}
.que-title { text-align: left; width: 84%; padding-top: 11.25rem; padding-bottom: 5.5rem; min-width: 1300px;min-width: 1200px; max-width: 1440px; margin: 0 auto; }
.que-title img { width: 200px; height: 95px; }
.que-bt { width: 100%; margin: 0 auto; height: 115px; padding-top: 0.625rem; text-align: center; }
.que-bt li { display: inline-block; width: 16%; text-align: center; }
.que-bt li h2 { font-size: 1.5rem; color: #fff; line-height: 3; display: inline-block; font-weight: lighter; }
.que-bt li.act h2 { font-weight: normal; border-bottom: 4px solid #fff; }
.que-tab { width: 75%; min-width: 1300px;min-width: 1200px; text-align: center; height: 100%; margin: 0 auto; }
.que-tab .tab { display: none; position: relative; margin: 0 auto; background: #004c45;}
.que-tab .tab .swiper-container{padding: 0 100px;}
.que-tab .tab .swiper-wrapper {margin: 0 auto; }
.que-tab .tab .swiper-container::before,.que-tab .tab .swiper-container::after{position: absolute;width: 90px;height: 100%;display: block;content: '';background: #004c45;left: 0;bottom: 0;z-index: 101;}
.que-tab .tab .swiper-container::after{right: 0;left: auto;}
.que-tab .tab .swiper-slide { width: 25%;padding-bottom: 10px; }
.que-tab .tab img { max-width: 100%;border-radius: 0.9375rem;box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5);  }
.que-tab .tab p{position: absolute;bottom: 0;left: 0;right: 0;height: 4.25rem;line-height: 4.25rem;text-align: center;color: #004C45;font-size: 1.5rem;background: #fff;box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5);border-radius:0 0 0.9375rem 0.9375rem; }
.que-tab .tab.tab-show { display: block; }
.que-tab .swiper-btn-prev, .que-tab .swiper-btn-next { position: absolute; top: 50%; width: 40px!important; height: 80px!important; margin-top: -3.125rem; z-index: 102; cursor: pointer; background-color: transparent; border-radius: 0; }
.que-tab .swiper-btn-prev { background-image: url(../images/index/indexright1.png); background-size: 100%; right: 29px; left: auto; }
.que-tab .swiper-btn-next { background-image: url(../images/index/indexleft1.png); background-size: 100%; left: 29px; right: auto; }
/* 品牌 */
.pinpai{background: url(../images/english/Group1.jpg) no-repeat center top;min-height: 700px;background-size: 100%;padding-top: 1px;padding-bottom: 1px;}
.pinpai-box { width: 84%; max-width: 1500px; min-width: 1300px;min-width: 1200px; margin: 100px auto 1rem; }
.pinpai-bt { width: 22%; float: left; position: relative;cursor: pointer;}
.pinpai-bt::after{position: absolute;display: block;top: 0;bottom: 0;left: 0;height: 100%;width: 3px;content: '';
 background: url(../images/english/line1.png) no-repeat; background-size: 100%; }
.pinpai-bt li { height: 5vw; padding-left: 53px; padding-top: 0.8vw; min-height:84px; border-left:10px solid transparent;margin-bottom: 20px; }
.pinpai-bt li:last-child{margin-bottom: 0;}
.pinpai-bt li h2 { font-size: 1.75rem; color: #666; line-height: 2; }
.pinpai-bt li.act h2 { font-weight: bold; }
.pinpai-bt li.act {color: #384B43; border-left:10px solid #384B43;}
.pinpai-tab { float: left; width: 78%; text-align: center; height: 100%; }
.pinpai-tab .tab {display: none;position: relative;/* height: 800px; */width: 100%;}
.pinpai-tab .tab.tab-show { display: block; }
.pinpai-tab .pp-img1 { width: 50%; position: absolute; left: 0; top: 15px; }
.pinpai-tab .pp-img2 {width: 52%; position: absolute;right: 20px;top: 0;}
.pinpai-tab .pp-txt1 {width: 59%;position: absolute;top: 80px;right: 0;text-align: left;}
.pinpai-tab .pp-txt2 {width: 53%;position: absolute;top: 62px;left: 10px;text-align: left;}
.pinpai-tab  img{width: 100%;height: 100%;}
.wow .txt-bg{position: absolute;bottom: 0;right: 0;}
.btn-box {width: 100%;height: auto;display: table;margin-left: auto;margin-right: auto;position: relative;}
.btn-box::after{ position: absolute; display: block; top: 0; bottom: 0; left: 0; width: 100%; height: 29px; content: ''; z-index: 1; background: url(../images/english/line2.png) no-repeat 22% 26px, url(../images/english/line3.png) no-repeat 73% 26px; background-size: 249px; }
.btn-box li {display: inline;/*cursor: pointer;*/float: left;width: auto;height: auto;margin-right: 23%;padding: 0 2.5%;position: relative;z-index: 2;}
.btn-box li:nth-of-type(3) { margin-right: 0px; }
.btn-box li h3{color: #384B43;font-size: 2.375rem;}
.btn-box li .text {font-size: 1.625rem;color: #666;line-height: 3;}
.btn-box .active {width: auto;height: auto;margin-right: 23%;}
.btn-box li.active .round {/* border: 4px solid #06B2A9; */}
.btn-box li.active h3{color: #06B2A9;}
.btn-box li.active .years span { color: #06B2A9; }
.poster-main .poster-btn:hover { background-color: rgba(0, 177, 169, 0.8) }
.dsj-warp{height: 670px;background: transparent;margin-top: -100px;}
.dsj-warp .poster-btn { position: absolute; top: 50%; width: 40px!important; height: 80px!important; margin-top: -3.125rem; z-index: 10; cursor: pointer; background-color: transparent; border-radius: 0; }
.dsj-warp .poster-btn:hover { background-color: transparent; }
.dsj-warp .poster-btn.swiper-btn-prev {background-image: url(../images/index/indexright2.png);right: 30px;left: auto;background-size: 100%;background-repeat: no-repeat;}
.dsj-warp .poster-btn.swiper-btn-next {background-image: url(../images/index/indexleft2.png);left: 30px;right: auto;background-size: 100%;background-repeat: no-repeat;}
.dsj-warp.environment-warp .swiper-wrap li{box-shadow: none;}
/*  */
.pinpai-tab .tab .environment-warp .swiper-wrap{max-width: 810px;}
.pinpai-tab .tab .dsj-warp .poster-btn.swiper-btn-prev {background-image: url(../images/index/indexright1.png);right: 6.25rem;left: auto;background-size: 100%;background-repeat: no-repeat;}
.pinpai-tab .tab .dsj-warp .poster-btn.swiper-btn-next {background-image: url(../images/index/indexleft1.png);left: 6.25rem;right: auto;background-size: 100%;background-repeat: no-repeat;}
/* 头皮检测 */
.hair-box{padding-top: 2.5rem;background:#E5EFEA url(../images/check/bg1.png) no-repeat;background-size: 100%;padding-bottom: 8.125rem;}
.hair-box .hair-nr{width: 84%;width: 76.6%; min-width: 1200px; max-width: 1440px;text-align: center;height: 35.3125rem;position: relative;margin: 0 auto;}
.hair-box .hair-nr .pp-img1 {width: 44%;position: absolute;left: 0;top: 4.1875rem;}
.hair-box .hair-nr .pp-img2 {width: 49%;position: absolute;right: 0px;top: 4.25rem;}
.hair-box .hair-nr .pp-txt1 {width: 61.4%;position: absolute;top: 11.125rem;right: 0;}
.hair-box .hair-nr .pp-txt2 {width: 56%;position: absolute;top: 4.8125rem;left: 0.3125rem;}
.hair-box .hair-nr img{width: 100%;height: 100%;}
/* 养护方案 */
.plan-bg{background:#e5efea url(../images/check/bgplan1.png) no-repeat center top;background-size: 100%;padding-bottom: 14.375rem;}
.plan-box{padding-top: 2.5rem;}
.plan-box .plan-nr{width: 84%;width: 76.6%;min-width: 1200px;max-width: 1440px;text-align: center;height: 34rem;position: relative;margin: 0 auto;}
.plan-box .plan-nr .pp-img1 { width: 50%;position: absolute; left: 0; top: 0.9375rem; }
.plan-box .plan-nr .pp-img2 {width: 39%;position: absolute;right: 0;top: 4.375rem;}
.plan-box .plan-nr .pp-txt1 { width: 59%; position: absolute; top: 5.625rem; right: 0;}
.plan-box .plan-nr .pp-txt2 {width: 59.4%;position: absolute;top: 4.625rem;left: 0;}
.plan-box .plan-nr img{width: 100%;height: 100%;}
.plan-box + .fourxihu .xihu-title h2{font-size: 3.125rem;line-height: 3;}
/* 团队 */
.team-box{padding-bottom: 3.75rem;padding-top: 60px;background: #E5EFEA url(../images/team/bg-team1.png) no-repeat center top;background-size: 100%;}
.team-box .team-nr{width: 84%;width: 76.6%; min-width: 1200px; max-width: 1440px;text-align: center;height:36rem; position: relative;margin: 1rem auto;}
.team-box .team-nr .pp-img1 {width: 47%;position: absolute;left: 0;top: 0.9375rem;}
.team-box .team-nr .pp-txt1 {width: 57%;position: absolute;top: 6.0625rem;right: 0.3125rem;text-align: left;}
.team-box .team-nr img{width: 100%;height: 100%;}
/* 直营店 */
.shop{padding: 12.5rem 0;width: 100%;position: relative;height: 488px;box-sizing: content-box;background: #E5EFEA url(../images/shop/shop-bg@2x.png) no-repeat center top;background-size: 1920px;}
.shop h2{position: absolute;font-size: 3rem;line-height: 3.5rem;left: calc(44% + 3.125rem);top: 15rem;color: #fff;z-index: 101;}
.shop-box{width: 1465px;margin: 0 auto;position: relative;border-radius: 12px;overflow: hidden;z-index: 100;}
.shop-box::after{position: absolute;right: 0;top: 0;bottom: 0;content: '';height: 100%;width: 59%;background: #384B43;display: block;}
.shop-box .map-swiper{width: 41%;height: 488px;overflow: hidden;}
.shop-box .swiper-slide {width: 100%;height: 100%;text-align: center;font-size: 18px;background: #384B43;}
.shop-box .swiper-slide img{max-width: 100%;/* height: 409px; */position: absolute;left: 0;}
.shop-box .swiper-slide .shop-txt{width:26.25rem;height: 13.5rem;background: #fff;text-align: left;padding: 20px 30px;background: url(../images/shop/shopbg1@2x.png) no-repeat center top;background-size: cover;}
.shop-box h2{font-size: 3.125rem;line-height: 60px;color: #384B43;position: absolute;left: 30px;top: 20px;}
.shop-box h3{font-size: 1.6875rem;line-height: 3.75rem;color: #333;padding-left: 3.125rem;}
.shop-box p{font-size: 1.375rem;line-height: 2rem;color: #333;}
.shop-box .swiper-button-prev,.shop-box .swiper-button-next {position: absolute;top: 85%;width: 40px!important;height: 40px!important;margin-top: 0px;z-index: 10;cursor: pointer;background-color: transparent;border-radius: 0;}
.shop-box .swiper-button-prev::after,.shop-box .swiper-button-next::after{display: none;}
.shop-box .swiper-button-prev {background: url(../images/shop/shopleft1.png) no-repeat;background-size: 100%;right: calc(28% + 30px);left: auto;}
.shop-box .swiper-button-next {background: url(../images/shop/shopright1.png) no-repeat;background-size: 100%;right: calc(28% + -36px);left: auto;}
.shop-box .add-swiper{width: 56%;text-align: left;height: 13.5rem;position: absolute;right: 1.5%;bottom: 7.8125rem;height: 13.75rem;overflow: hidden;}
.shop-box .add-swiper .swiper-wrapper{margin-left: -23%;}
.shop-box .add-swiper .swiper-slide{transform: scale(0.8);}
.shop-box .add-swiper .swiper-slide-thumb-active {transform: scale(1);}
/* video */
.video-box{background: #fff;}
.sp_videos {width: 73.5625rem;width: 70rem;height: 40.25rem;overflow: hidden;border-radius: 40px;
opacity: 1;margin: 0 auto;position: absolute;top: 54%;left: 50%;transform: translate(-50%, -50%);
width: 70rem;height: 35.8rem;top: 50%;
width: 59.6vw;height: 30vw;top: 49.6%;min-width: 760px;min-height: 380px;
}